如何让gitlab支持gb2312编码

AName 发布于 2014/07/25 21:07
阅读 1K+
收藏 0

RT,如何让gitlab支持gb2312编码?

测试过6.x/7.x都不支持,也没找到相关解决方案。但测试git@osc完全正常。

@红薯 @王振威  请教下git@osc是怎么解决的啊?谢谢

加载中
0
Lonelymoon
Lonelymoon
遇到相同问题,up @红薯
0
AName
AName
遇到相同问题,up 也 @王振威
0
MrBighost
MrBighost
遇到相同问题,up
0
魏涛
魏涛

依赖库version_sorter,默认是1.1.0。升级为1.1.1即可。

0
g
gaarawolf
遇到相同的问题, up @红薯
返回顶部
顶部